Bug 6400 - cmake bug MGAA-2015-0180
: cmake bug MGAA-2015-0180
Status: RESOLVED LATER
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://advisories.mageia.org/MGAA-20...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 12:00 MSK by Zombie Ryushu
Modified: 2015-12-02 15:29 MSK (History)
1 user (show)

See Also:
RPM Package: cmake
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-12-02 12:00:05 MSK
cmake before version 3.1.2 has issues finding newer OpenSSL versions
(newer then 1.0.0) with the module
/usr/share/cmake/Modules/FindOpenSSL.cmake 

cmake needs to be updated to 3.1.2 to resolve this.
Comment 1 Andrey Bondrov 2015-12-02 15:29:15 MSK
Well, current cmake seems to find 1.0.1p.

In general I'd prefer not to update cmake now.